/*
Theme Name:     Jupiter Child Theme
Theme URI: 		https://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Planea Soluciones
Author URI:   	https://planeasoluciones.com
Template:       jupiter
Version:        6.5.4
 Text Domain:  	jupiter-child
*/



/* ------------- INICIO FONTS --------------- */

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300);
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,800);
@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);


@font-face {
    font-family: 'geomanist_regularregular';
    src: url('fonts/geomanist-regular-webfont.eot');
    src: url('fonts/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/geomanist-regular-webfont.woff2') format('woff2'),
         url('fonts/geomanist-regular-webfont.woff') format('woff'),
         url('fonts/geomanist-regular-webfont.ttf') format('truetype'),
         url('fonts/geomanist-regular-webfont.svg#geomanist_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ------------- FIN FONTS --------------- */

/*SELECCION DE TEXTO*/
*::selection {
    background-color:#01addd;
    color:#fff;
}
*::-moz-selection {
    background-color:#01addd;
    color:#fff;
}
/*SELECCI�N TITULO DE FICHA DE P�GINA Y BREADCUMB - CAMBIO ESTILO*/
p::selection {
    background:#01addd;
}
p::-webkit-selection {
    background:#01addd;
}
p::-moz-selection {
	background:#01addd;
}
.mk-main-wrapper {
background:#ffffff;
}
.caption-wrap {
	padding: 15px;
}
.caption {
	font-family: 'geomanist_regularregular', 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 500;
	padding: 15px;
	letter-spacing:-0.5px;
}
.mk-header-social ul li a i::before {
    font-size: 42px;
}
.mk-header-right {
    position: absolute;
    right: 15%;
    top: 0;
}
.header-section.mk-header-social ul li a i {
    color: #a5c4d2 !important;
}
.header-section.mk-header-social ul li a i:hover {
    color: #01addd !important;
}
#mk-sidebar .widgettitle {
	color: #1f6374 !important;
	background-color: #e2eaf4;
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif !important;
	font-size: 17px;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.menu-item-link {
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif !important;
	font-size: 17px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif !important;
	font-size: 17px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
    color: #1f6374;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-transform: none;
}
.ai1ec-clearfix {
display:none;
}
.ai1ec-pull-left {
display:none;
}
.ai1ec-subscribe-container {
	display: none;
}
.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: none !important;
    border-top: 1px solid #e5e5e5;
}
.ai1ec-year {
display:none;
}
.flex-control-nav {
	display: none;
}
.ai1ec-agenda-view .ai1ec-event {
    background: #fff;
    border: none !important;
    clear: right;
    margin: 6.5px 0;
    overflow: hidden;
    position: relative;
    padding: 0.6em;
    -webkit-transition: border-color 0.1s;
    transition: border-color 0.1s;
}
.mk-header-social ul li a i {
    font-size: 39px;
}
.mk-header-social ul li a i::before {
    font-size: 39px;
}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-repeat: no-repeat;
    border-color: -moz-use-text-color #c2c2c2 #c2c2c2;
    border-image: none;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    color: #525252;
    float: left;
    font-weight: bold !important;
    line-height: 1.2em;
    margin: 6.5px 0.75em;
    overflow: hidden;
    text-align: center;
    width: 4em;
}
.ai1ec-date-title {
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif;
	background-image: none  !important;
	border:none !important;
	box-sizing: border-box;
	font-size: 14px;
}
.ai1ec-month {
	background:none !important;
	font-family: 'Open Sans', 'geomanist_regularregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase !important;
}
.ai1ec-load-view {
	color: #FFFFFF !important;
	background-color: #a5c4d2 !important;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	background: #6689ac none repeat scroll 0 0;
	border-radius: 4px 4px 0 0;
	color: #fff;
	font-size: 0.8em;
	letter-spacing: normal;
	padding: 0 0.2em;
	text-shadow:none !important;
	text-transform: none;
	font-weight: normal !important;
}
.ai1ec-day {
font-weight:normal !important;
}
.vc_gitem-animated-block {
display:none;
}
.vc_btn3-container vc_btn3-left {
display:none;
}
.the-title {
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif;
	font-size:22px !important;
	color:#111111 !important;
    font-weight: 500 !important;
	text-transform: none !important;
	letter-spacing:-0.2px !important;
}
.mk-blog-meta {
	padding-right: 0px !important;
	padding-left: 0px !important;
	padding-top: 15px !important;
	padding-bottom: 5px !important;
}
.mk-blog-classic-item {
	border-top-style: none !important;
	border-right-style: none !important;
	border-left-style: none !important;
}
.mk-blog-author {
display:none !important;
}
.mk-categories {
display:none !important;
}
.blog-share-container {
display:none;
}
.mk-readmore {
display:none;
}
.mk-blog-classic-item {
    margin-bottom: 0px !important;
}
.tit_noticias {
	color: #1f6374 !important;
	background-color: #e2eaf4;
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.mk-blog-meta-wrapper > span {
display:none;
}
.mk-blog-meta-wrapper {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	font-variant: normal !important;
	color: #1f6374 !important;
    font-style: normal !important;
}
.mk-blog-meta-wrapper a {
	color: #222222 !important;
}
.flex-direction-nav .flex-prev {
	left: 36px !important;
}
.flex-direction-nav .flex-next {
	right: 36px !important;
}
#mk-footer .widget:not(.widget_social_networks) a {
    color: #ffffff !important;
}
#mk-footer .widget:not(.widget_social_networks) a:hover {
    color: #01addd !important;
}
.textwidget {
color:#ffffff !important;
}
.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link::after {
  background-color: #ffffff;
  color: #01addd !important;
}
.header-style-2 .mk-header-nav-container {
	border-top: none !important;
	border-bottom: none !important;
}
.header-style-2 .main-navigation-ul > li.menu-item {
	line-height: 48px;
}
.mk-header-social ul li a {
	margin-right: 10px;
	margin-top:10px;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    font-size: 14px !important;
}
.page-title {
	float:left;
	margin: 0px !important;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: 500 !important;
}
.mk-breadcrumbs-inner {
padding-top:30px !important;
}
.wp-caption-text {
	font-size: 1em;
	font-style: italic;
	color:#777777;
}
.tit_formulario_contacto {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #1f6374;
}
.mk-page-introduce {
	font-family: 'geomanist_regularregular', Arial, Helvetica, sans-serif !important;
	color: #fff;
	background-color: #01addd;
	font-size: 1.1em;
}
.tit_form {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size:22px !important;
	font-weight:600;
	background-color:#1f6374;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 18px;
	letter-spacing:-0.4px;
	border-radius: 3px;
	margin-top: 35px;
}
.tit_form_destacado {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size:24px !important;
	font-weight:700 !important;
	color:#1f6374 !important;
	letter-spacing:-0.4px !important;
	text-transform: none !important;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3d6974;
	margin-top: 20px;
	padding-bottom: 5px;
}
input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="date"], input[type="url"], textarea {
	background-color: #f7fdff;
	border: 1px solid #3d6974;
	color: #28454c;
	font-size: 13px;
	margin-bottom: 4px;
	outline: 0 none;
	padding: 10px 12px;
	border-radius: 3px;
}
input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, textarea:focus {
	background-color: #f7fdff;
	border: 1px solid #3d6974;
	color: #28454c;
}
#theme-page select {
	-moz-appearance: none;
	border: 1px solid #e3e3e3;
	border-radius: 0 !important;
	color: #28454c;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 14px;
	max-width: 100%;
	min-width: 240px;
	padding: 12px 14px 12px 20px;
	background-attachment: scroll;
	background-color: #f7fdff;
	background-image: url(../../images/selectbox-arrow.png);
	background-repeat: no-repeat;
	background-position: 0;
	border: 1px solid #3d6974;
	border-radius: 3px;
}
.wpcf7-submit {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	background-color: #3d6974;
	border:none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 100%;
	margin-bottom: 20px;
	margin-right: 10px;
	outline: 0 none;
	padding: 13px 35px;
	position: relative;
	text-transform: uppercase;
	transition: color 0.2s ease-in-out 0s, background 0.2s ease-in-out 0s, border 0.2s ease-in-out 0s;
	vertical-align: middle;
}
.wpcf7-submit:hover {
background:#30535c;
}
.bloque_form_texto_cuotas {
	font-size: 16px;
	color: #1f6374
	background-color: #e2eaf4;
	text-align: center;
	border: 1px solid #BACEE4;
	float: left;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	width: 45%;
}
.bloque_iban {
	float:left;
	width: 55%;
}
@media (max-width: 600px) {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
    }
/* Para 960px */
@media only screen and (max-width: 980px) and (min-width: 821px) {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
}
/* Para 800px */
@media only screen and (max-width: 820px) and (min-width: 621px) {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
}

/* Para 600px */
@media only screen and (max-width: 620px) and (min-width: 501px) {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
}

/* Para 480px */
@media only screen and (max-width: 500px) and (min-width: 341px) {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
}

/* Para 320px */
@media only screen and (max-width: 340px) and (min-width: 5px)  {
.bloque_form_texto_cuotas {
	width: 100%;
}
.bloque_iban {
	float:left;
	width: 100%;
}
}
.bloque_form_iban_txt {
	float: left;
	width:100%;

	margin-left:10px;
}
.bloque_form_iban {
	float: left;
	width:100%;
	margin-left:10px;
}
.bloque_texto_presentacion {
	background-color: #f6f6f6;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 70px;
}
.tit_destacado {
}
.bloque_form_float0 {
	float: left;
	margin-left:20px;
}
.bloque_form_float1 {
	float: left;
	margin-left:20px;
}
.bloque_form_float2 {
	float: left;
	width: 46%;
	margin-left:20px;
}
.bloque_form_float3 {
	float: left;
	margin-left:20px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bloque_form_float4 {
	float: left;
	margin-left:10px;
}
.limpiar {
clear:both;
}
.separador_form {
	height: 20px;
	width: 100%;
}
span.wpcf7-list-item {
  margin-left: 1em;
}
.lista_presentacion li {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size: 18px;
	color: #4f4f4f;
	margin-bottom: 10px;
}
.txt_presentacion {
	font-size: 20px;
	line-height: 28px;
	color: #3d6974;
	font-weight: 600;
}
.tit_folleto {
	font-size: 24px;
	font-weight: 800;
	color: #3d6974;
	margin-bottom: 10px;
	letter-spacing:-0.7px;
}
.textwidget > a {
	color: #3d6974 !important;
}
.textwidget > a:hover {
	color: #01c8f4 !important;
}
#mk-sidebar .widget a {
  color: #3d6974 !important;
}
#mk-sidebar .widget a:hover {
  color: #01c8f4 !important;
}
.lista_documentacion li {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	list-style-type: none;
	margin-bottom: 15px;
}
.ai1ec-date-title > a {
color:#ffffff !important;
}
/* SOCIAL NETWORKS */
body .header-section.hidden {
	visibility: visible !important;
	opacity: 1 !important;
}
body .mk-header-right {
	z-index: 999;
}
/**/
.mk-employees.simple.two-column .team-thumbnail.rounded-true {
  padding: 0 110px !important;
}
.bloque_txt_causas {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size: 22px;
	font-weight: 600;
	color: #FFFFFF;
	background-color: #3d6974;
	padding: 9px;
	display: block;
	margin: auto;
	top: 50%;
	float: left;
	letter-spacing:-0.8px;
}
.bloque_txt_causas:hover {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size: 22px;
	font-weight: 600;
	color: #01c8f4;
	background-color: #3d6974;
	padding: 9px;
	display: block;
	margin: auto;
	top: 50%;
	float: left;
	letter-spacing:-0.8px;
}
.enlace_causas_desarme {
	color: #FFFFFF;
	background-color: #3d6974;
	text-align: center;
	margin: auto;
	height: 160px;
	width: 100%;
	display: block;
	list-style-type: none;
	background-image: url(/wp-content/uploads/2016/04/img_nuestras_causas_desarme.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.enlace_causas_derechos {
	color: #FFFFFF;
	background-color: #3d6974;
	text-align: center;
	margin: auto;
	height: 160px;
	width: 100%;
	display: block;
	list-style-type: none;
	background-image: url(/wp-content/uploads/2016/04/img_nuestras_causas_derechos.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.enlace_causas_mujer {
	color: #FFFFFF;
	background-color: #3d6974;
	text-align: center;
	margin: auto;
	height: 160px;
	width: 100%;
	display: block;
	list-style-type: none;
	background-image: url(/wp-content/uploads/2016/04/img_nuestras_causas_mujer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.enlace_causas_respuesta {
	color: #FFFFFF;
	background-color: #3d6974;
	text-align: center;
	margin: auto;
	height: 160px;
	width: 100%;
	display: block;
	list-style-type: none;
	background-image: url(/wp-content/uploads/2016/04/img_nuestras_causas_respuesta.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.enlace_causas_medioambiente {
	color: #FFFFFF;
	background-color: #3d6974;
	text-align: center;
	margin: auto;
	height: 160px;
	width: 100%;
	display: block;
	list-style-type: none;
	background-image: url(/wp-content/uploads/2016/04/img_nuestras_causas_medioambiente.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.single-employee-content {
	font-size: 1.3em;
	line-height: 1.7em;
}
.mk-blog-thumbnail-item > .item-wrapper {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.mk-blog-meta {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.mk-teader-button {
display:none;
}
.bloque_separador_banners {
	height: 30px;
	width: 100%;
	display: block;
}
.enlace_webinars {
	background-image: url(/wp-content/uploads/2016/04/webinars-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	display: block;
	height: 119px;
	width: 268px;
}
.enlace_webinars:hover {
	background-image: url(/wp-content/uploads/2016/04/webinars-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	display: block;
	height: 119px;
	width: 268px;
}
.enlace_expo100 {
	background-image: url(/wp-content/uploads/2016/04/banner_expo100.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	display: block;
	height: 119px;
	width: 268px;
}
.enlace_expo100:hover {
	background-image: url(/wp-content/uploads/2016/04/banner_expo100.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	display: block;
	height: 119px;
	width: 268px;
}
.enlace_donacion {
	background-image: url(/wp-content/uploads/2016/04/banner_donativo.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	display: block;
	height: 119px;
	width: 268px;
}
.enlace_donacion:hover {
	background-image: url(/wp-content/uploads/2016/04/banner_donativo.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	display: block;
	height: 119px;
	width: 268px;
}
#mk-footer-navigation ul li a, .enlace_privacidad {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: -0.4px;
}
#mk-footer-navigation ul li a:hover {
	color: #01addd !important;
}
.main-nav-side-search {
    margin: 0;
}
.header-style-2 .mk-search-trigger {
	padding: 14px 25px;
	line-height: 23px;
}
.mk-search-trigger:hover {
	color: #01addd !important;
	background: #fff;
}
.enlace_planea {
	background-image: url(/wp-content/uploads/2016/04/planea-logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 27px;
	width: 175px;
	color: #4d8490;
	letter-spacing:0px;
	display: block;
	font-size: 12px;
	padding-top: 7px;
}
.enlace_planea:hover {
	background-position: right bottom;
	color: #ffffff;;
}
.enlace_planea::before {
	content: "Desarrollo web";
}
.enlace_planea span {
	display: none;
}

.full-layout .mk-blog-meta-wrapper{
	display: none;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
  background: rgba(0, 0, 0, 0) linear-gradient(#f4f4bf, #f4f4bf 1em, #fff) no-repeat scroll 0 0;
  border: none !important;
}
.featured-image {
display:none;
}
.post-type-badge {
	display: none;
}
.wysija-input {
	width:100%;
}
.cta_10anos {
	overflow: auto;
	float: none;
}